Subject: [Shop-talk] Thank you guys

From: "Tim ." <[email-masked]>
Date: Sun, 2 Nov 2014 17:29:14 -0600 FILETIME=[D065CF60:01CFF6F4]

My heart felt thanks to everyone who replied to my dryer and fuel line issues
this week. Because of the help I received I saved nice chunk of money not
paying someone else to do all this. it more than justifies the $50 donation I
made back in August.

Once I knew how to get the drum out it became easy. (I had been trying to lift
it out but didn't realize it needed to be popped out.) I greased the ball and
it is quiet for now. I still need to replace the bearing but at least now I
know what is involved.

I went ahead and replaced the bad section of fuel line with a high pressure
injector line. It seems to be holding. And it really only has to last for a
week or so but I do hope for longer.

Thanks again!!
tim
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive